This project contains 1 outdated development dependencies.

Crate partial-io

Dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 futures^0.10.3.14out of date
 quickcheck^0.61.0.3out of date
 tokio-io^0.10.1.13up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 lazy_static^11.4.0up to date
 quickcheck^0.61.0.3out of date
 tokio-core^0.10.1.18up to date